Subject: [[email-masked]: [wearables] WordNet - helping the people that make the tool]

From: Robin Lee Powell <[email-masked]>
Date: Sun, 14 Apr 2002 17:36:19 -0700

I know at least *one* person here uses WordNet.

-Robin

----- Forwarded message from "Thad E. Starner" <[email-masked]> -----

Subject: [wearables] WordNet - helping the people that make the tool
From: "Thad E. Starner" <[email-masked]>
To: [email-masked]
Envelope-to: [email-masked]
Delivery-date: Mon, 08 Apr 2002 10:08:05 -0700
X-Spam-Status: No, hits=0.0 required=5.0 tests= version=2.11

Apparently, the people who make Wordnet need to show that other people
use their tool in order to maintain funding. If you use it in your
research, please send a note to the address below.

If you haven't seen it yet, WordNet is a lexical database for English.
Its can be very useful when you are making agents like the Remembrance
Agent (actually Brad, did you end up using it for the RA?).

Thad

------- Start of forwarded message -------
Date: Fri, 05 Apr 2002 09:47:09 -0500
From: "Christopher J. Tengi" <[email-masked]>

Thad,
When I spoke to you after your talk at Princeton the other day, I gave you 
the wrong email address for the WordNet project. The correct email address to 
use to tell them about all of the wonderful WordNet-related projects you know 
about is:

<[email-masked]>

The web page for WordNet can be found at:

http://www.cogsci.princeton.edu/~wn/

If you have a moment, would you please send the WordNet folks a message 
listing some of the projects that you mentioned to me? They can use all the 
ammunition they can get when it comes to fighting for funding. I believe that 
they ask people who download the package to tell them how WordNet is being 
used in projects, but they don't very much feedback of that nature.

Thanks,
/Chris

- -- 

Christopher J. Tengi	| EMail: <[email-masked]>
Princeton University	| WWW: http://www.CS.Princeton.EDU/~tengi/
Department of Computer Science	| Voice: 609-258-6799
35 Olden St.	| FAX: 609-258-1771
Princeton, NJ 08544-2087	|
------- End of forwarded message -------

----- End forwarded message -----

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/